@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Slabo+27px);





#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-family: 'Lora', serif;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #5cb85c;
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-0 .navbar-toggler {
  color: #5cb85c;
}
#dropdown-menu-0 A {
  font-family: 'Lora', serif;
}
#header4-a H1 {
  color: #000000;
  font-family: 'Oxygen', sans-serif;
  text-align: left;
  font-size: 36px;
}
#header4-a P {
  text-align: left;
}
#msg-box3-4 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-4 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box4-v .mbr-section-title B {
  font-family: 'Open Sans', sans-serif;
}
#msg-box4-v .mbr-section-title {
  color: #000000;
}





#dropdown-menu-c .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-c .navbar-brand a {
  font-family: 'Lora', serif;
}
#dropdown-menu-c .nav .link,
#dropdown-menu-c .dropdown-item {
  font-size: 1em;
  color: #5cb85c;
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-c .navbar,
#dropdown-menu-c .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-c .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-c .dropdown-menu a:hover,
#dropdown-menu-c .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-c .navbar-toggler {
  color: #5cb85c;
}
#dropdown-menu-c A {
  font-family: 'Lora', serif;
}
#msg-box4-e .mbr-section-title {
  font-family: 'Montserrat', sans-serif;
}
#msg-box4-e .lead P {
  font-family: 'Slabo 27px', serif;
}



#dropdown-menu-4 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-4 .navbar-brand a {
  font-family: 'Lora', serif;
}
#dropdown-menu-4 .nav .link,
#dropdown-menu-4 .dropdown-item {
  font-size: 1em;
  color: #5cb85c;
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-4 .navbar,
#dropdown-menu-4 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-4 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-4 .dropdown-menu a:hover,
#dropdown-menu-4 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-4 .navbar-toggler {
  color: #5cb85c;
}
#dropdown-menu-4 A {
  font-family: 'Lora', serif;
}
#msg-box3-7 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-7 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-7 .mbr-section-title {
  color: #5cb85c;
}




#msg-box4-q .mbr-section-title {
  text-align: left;
  font-size: 22px;
}
#msg-box4-q .lead P {
  text-align: left;
  font-size: 20px;
}
#msg-box4-r .mbr-section-title {
  text-align: left;
  font-size: 22px;
}
#msg-box4-r .lead P {
  text-align: left;
  font-size: 20px;
}
#msg-box4-w .mbr-section-title B {
  font-family: 'Open Sans', sans-serif;
}
#msg-box4-w .mbr-section-title {
  color: #000000;
}
#dropdown-menu-j .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-j .navbar-brand a {
  font-family: 'Lora', serif;
}
#dropdown-menu-j .nav .link,
#dropdown-menu-j .dropdown-item {
  font-size: 1em;
  color: #5cb85c;
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-j .navbar,
#dropdown-menu-j .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-j .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-j .dropdown-menu a:hover,
#dropdown-menu-j .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-j .navbar-toggler {
  color: #5cb85c;
}
#dropdown-menu-j A {
  font-family: 'Lora', serif;
}
#msg-box3-m .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-m .mbr-header .mbr-header__subtext {
  text-align: center;
}




#msg-box4-16 .mbr-section-title B {
  font-family: 'Open Sans', sans-serif;
}
#msg-box4-16 .mbr-section-title {
  color: #000000;
}
#dropdown-menu-18 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-18 .navbar-brand a {
  font-family: 'Lora', serif;
}
#dropdown-menu-18 .nav .link,
#dropdown-menu-18 .dropdown-item {
  font-size: 1em;
  color: #5cb85c;
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-18 .navbar,
#dropdown-menu-18 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-18 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-18 .dropdown-menu a:hover,
#dropdown-menu-18 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-18 .navbar-toggler {
  color: #5cb85c;
}
#dropdown-menu-18 A {
  font-family: 'Lora', serif;
}




#msg-box4-11 .mbr-section-title B {
  font-family: 'Open Sans', sans-serif;
}
#msg-box4-11 .mbr-section-title {
  color: #000000;
}
#dropdown-menu-12 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-12 .navbar-brand a {
  font-family: 'Lora', serif;
}
#dropdown-menu-12 .nav .link,
#dropdown-menu-12 .dropdown-item {
  font-size: 1em;
  color: #5cb85c;
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-12 .navbar,
#dropdown-menu-12 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-12 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-12 .dropdown-menu a:hover,
#dropdown-menu-12 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-12 .navbar-toggler {
  color: #5cb85c;
}
#dropdown-menu-12 A {
  font-family: 'Lora', serif;
}
